spacing.paras
Prev | HTML | Next

## spacing.paras

spacing.paras — Insert additional <p> elements for spacing?

## Synopsis

    <xsl:param name="spacing.paras" select="0"></xsl:param>

## Description

When non-zero, additional, empty paragraphs are inserted in several contexts (for example, around informal figures), to create a more pleasing visual appearance in many browsers.

Prev | Up | Next
html.script.type | Home | emphasis.propagates.style